/* Reset */
* {
	margin: 0 auto;
	padding: 0;
}

/* Body */
body {
	background: url(../images/background.jpg) repeat-x top;
	text-align: center;
}

/* No borders around images */
img {
	border: none;
}

/* Warp around everything */
#warp {
	margin: 0 auto;
	margin-top: 50px;
	width: 985px;
	font-family: Helvetica;
	text-align: left;
}

/* Header */
#header_top {
	background: url(../images/top.png) no-repeat;
	width: 985px;
	height: 30px;
}

/* Header content */
#header {
	background: url(../images/box_bg.png) repeat-y;
	width: 985px;
	text-align: center;
}

/* Page title */
#header h2 {
	padding-top: 10px;
}

/* Subtitle */
#header h5 {
	margin-top: 5px;
	padding-bottom: 15px;
	color: #acacac;
}

/* Content div */
#content {
	background: url(../images/content_bg.png) repeat-y;
	width: 985px;
}

/* The info text */
#text {
	float: left;
	margin: 60px 0px 40px 60px;;
	width: 330px;
	/* IE margin fix */
	display: inline;
}

/* The info text P */
#text p {
	margin-top: 30px;
	font-size: 14px;
	line-height: 20px;
	color: #292929;
}

/* The links list */
#text ul {
	margin-top: 30px;
	margin-left: 0px;
	list-style: none inside;
	font-size: 12px;
	font-weight: bold;
	font-size: 15px;
}

/* The list items */
#text li {
	padding: 5px 0px;
	margin: 0;
}

/* The links */
#text a {
	color: #292929;
	text-decoration: none;
}

/* Link hover */
#text a:hover {
	text-decoration: none;
}

/* The book icon */
#book {
	float: right;
	width: 472px;
	height: 332px;
	margin: 60px 60px 40px 0px;

}

/* Footer */
#footer {
	background: url(../images/box_bg.png) repeat-y;
	width: 985px;

}

/* Footer bottom */
#footer_bottom {
	background: url(../images/bottom.png) no-repeat;
	width: 985px;
	height: 28px;

}

/*jlogo icon */
#jlogo {
	margin: 10px 0px 0px 60px;
	float: left;
}

/* The tweet text */
#twitter_text {
	float: left;
	margin-left: 10px;
	margin-top: 40px;
	width: 400px;
	color: #878787;
	float: left;
	font-size: 12px;
}

/* Twitter links */
#twitter_text a {
	text-decoration: none;
	font-weight: bold;
}

/* Search form */
#searchform {
	float: right;
	margin: 30px 60px 0px 0px;
	/* IE margin fix */
	display: inline;
}

/* Search input */
input#search {
	background: url(../images/searchfield_bg.png) no-repeat;
	border: none;
	height: 31px;
	width: 244px;
	float: right;
}

/* The Send button */
input#submit {
	border: none;
	float: right;
	margin-left: 5px;
	height: 31px;
	width: 74px;
	color: #fff;
}

input:focus {
	outline: none;
}

/* Social media */
#socialmedia {
	margin-top: 5px;
	margin-right: 60px;
	margin-bottom: 10px;
	display: inline;
	list-style: none;
	float: right;
}

/* Social media list items */
#socialmedia li {
	display: inline;
}


/* Blue */
.colorblue { 
	background-color:#1e82ac; 
}
/* Blue Hover */
.colorblue:hover { 
	background-color:#177197; 
}

#clouds { background-image: url(../images/art-feature-bg.png); background-repeat: repeat-x; height: 240px; width:2600px;position: absolute; top:0; left:0; z-index:-1 !important;}